summaryrefslogtreecommitdiff
path: root/source/mni/desktop/messages.po
diff options
context:
space:
mode:
Diffstat (limited to 'source/mni/desktop/messages.po')
-rw-r--r--source/mni/desktop/messages.po466
1 files changed, 233 insertions, 233 deletions
diff --git a/source/mni/desktop/messages.po b/source/mni/desktop/messages.po
index 91dbe49cc1e..ffe6b17464b 100644
--- a/source/mni/desktop/messages.po
+++ b/source/mni/desktop/messages.po
@@ -1,9 +1,9 @@
-#. extracted from desktop/uiconfig/ui
+#. extracted from desktop/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
-"POT-Creation-Date: 2017-10-04 11:48+0200\n"
+"POT-Creation-Date: 2017-11-22 13:53+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -13,237 +13,6 @@ msgstr ""
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
-#: dependenciesdialog.ui:9
-msgctxt "dependenciesdialog|Dependencies"
-msgid "System dependencies check"
-msgstr ""
-
-#: dependenciesdialog.ui:60
-msgctxt "dependenciesdialog|label1"
-msgid "The extension cannot be installed as the following system dependencies are not fulfilled:"
-msgstr ""
-
-#: extensionmanager.ui:9
-msgctxt "extensionmanager|ExtensionManagerDialog"
-msgid "Extension Manager"
-msgstr "শন্দোকপা মেনেজর"
-
-#: extensionmanager.ui:82
-msgctxt "extensionmanager|optionsbtn"
-msgid "_Options"
-msgstr ""
-
-#: extensionmanager.ui:96
-msgctxt "extensionmanager|updatebtn"
-msgid "Check for _Updates"
-msgstr ""
-
-#: extensionmanager.ui:111
-msgctxt "extensionmanager|addbtn"
-msgid "_Add"
-msgstr ""
-
-#: extensionmanager.ui:128
-msgctxt "extensionmanager|removebtn"
-msgid "_Remove"
-msgstr ""
-
-#: extensionmanager.ui:143
-msgctxt "extensionmanager|enablebtn"
-msgid "_Enable"
-msgstr ""
-
-#: extensionmanager.ui:187
-msgctxt "extensionmanager|shared"
-msgid "Installed for all users"
-msgstr ""
-
-#: extensionmanager.ui:203
-msgctxt "extensionmanager|user"
-msgid "Installed for current user"
-msgstr ""
-
-#: extensionmanager.ui:219
-msgctxt "extensionmanager|bundled"
-msgid "Bundled with %PRODUCTNAME"
-msgstr ""
-
-#: extensionmanager.ui:241
-msgctxt "extensionmanager|label1"
-msgid "Display Extensions"
-msgstr ""
-
-#: extensionmanager.ui:263
-msgctxt "extensionmanager|progressft"
-msgid "Adding %EXTENSION_NAME"
-msgstr ""
-
-#: extensionmanager.ui:298
-msgctxt "extensionmanager|getextensions"
-msgid "Get more extensions online..."
-msgstr ""
-
-#: installforalldialog.ui:12
-msgctxt "installforalldialog|InstallForAllDialog"
-msgid "For whom do you want to install the extension?"
-msgstr ""
-
-#: installforalldialog.ui:13
-msgctxt "installforalldialog|InstallForAllDialog"
-msgid "Make sure that no further users are working with the same %PRODUCTNAME, when installing an extension for all users in a multi user environment."
-msgstr ""
-
-#: installforalldialog.ui:25
-msgctxt "installforalldialog|no"
-msgid "_For all users"
-msgstr ""
-
-#: installforalldialog.ui:39
-msgctxt "installforalldialog|yes"
-msgid "_Only for me"
-msgstr ""
-
-#: licensedialog.ui:8
-msgctxt "licensedialog|LicenseDialog"
-msgid "Extension Software License Agreement"
-msgstr ""
-
-#: licensedialog.ui:21
-msgctxt "licensedialog|accept"
-msgid "Accept"
-msgstr ""
-
-#: licensedialog.ui:36
-msgctxt "licensedialog|decline"
-msgid "Decline"
-msgstr ""
-
-#: licensedialog.ui:67
-msgctxt "licensedialog|head"
-msgid "Please follow these steps to proceed with the installation of the extension:"
-msgstr ""
-
-#: licensedialog.ui:90
-msgctxt "licensedialog|label2"
-msgid "1."
-msgstr ""
-
-#: licensedialog.ui:105
-msgctxt "licensedialog|label3"
-msgid "2."
-msgstr ""
-
-#: licensedialog.ui:149
-msgctxt "licensedialog|label4"
-msgid "Read the complete License Agreement. Use the scroll bar or the 'Scroll Down' button in this dialog to view the entire license text."
-msgstr ""
-
-#: licensedialog.ui:167
-msgctxt "licensedialog|label5"
-msgid "Accept the License Agreement for the extension by pressing the 'Accept' button."
-msgstr ""
-
-#: licensedialog.ui:180
-msgctxt "licensedialog|down"
-msgid "_Scroll Down"
-msgstr ""
-
-#: showlicensedialog.ui:7
-msgctxt "showlicensedialog|ShowLicenseDialog"
-msgid "Extension Software License Agreement"
-msgstr ""
-
-#: updatedialog.ui:10
-msgctxt "updatedialog|UpdateDialog"
-msgid "Extension Update"
-msgstr ""
-
-#: updatedialog.ui:38
-msgctxt "updatedialog|INSTALL"
-msgid "_Install"
-msgstr ""
-
-#: updatedialog.ui:104
-msgctxt "updatedialog|UPDATE_LABEL"
-msgid "_Available extension updates"
-msgstr ""
-
-#: updatedialog.ui:117
-msgctxt "updatedialog|UPDATE_CHECKING"
-msgid "Checking..."
-msgstr ""
-
-#: updatedialog.ui:160
-msgctxt "updatedialog|UPDATE_ALL"
-msgid "_Show all updates"
-msgstr ""
-
-#: updatedialog.ui:196
-msgctxt "updatedialog|DESCRIPTION_LABEL"
-msgid "Description"
-msgstr ""
-
-#: updatedialog.ui:214
-msgctxt "updatedialog|PUBLISHER_LABEL"
-msgid "Publisher:"
-msgstr ""
-
-#: updatedialog.ui:225
-msgctxt "updatedialog|PUBLISHER_LINK"
-msgid "button"
-msgstr ""
-
-#: updatedialog.ui:242
-msgctxt "updatedialog|RELEASE_NOTES_LABEL"
-msgid "What is new:"
-msgstr ""
-
-#: updatedialog.ui:253
-msgctxt "updatedialog|RELEASE_NOTES_LINK"
-msgid "Release notes"
-msgstr ""
-
-#: updateinstalldialog.ui:8
-msgctxt "updateinstalldialog|UpdateInstallDialog"
-msgid "Download and Installation"
-msgstr ""
-
-#: updateinstalldialog.ui:87
-msgctxt "updateinstalldialog|DOWNLOADING"
-msgid "Downloading extensions..."
-msgstr ""
-
-#: updateinstalldialog.ui:125
-msgctxt "updateinstalldialog|RESULTS"
-msgid "Result"
-msgstr ""
-
-#: updaterequireddialog.ui:9
-msgctxt "updaterequireddialog|UpdateRequiredDialog"
-msgid "Extension Update Required"
-msgstr ""
-
-#: updaterequireddialog.ui:26
-msgctxt "updaterequireddialog|updatelabel"
-msgid "%PRODUCTNAME has been updated to a new version. Some installed %PRODUCTNAME extensions are not compatible with this version and need to be updated before they can be used."
-msgstr ""
-
-#: updaterequireddialog.ui:62
-msgctxt "updaterequireddialog|progresslabel"
-msgid "Adding %EXTENSION_NAME"
-msgstr ""
-
-#: updaterequireddialog.ui:106
-#, fuzzy
-msgctxt "updaterequireddialog|check"
-msgid "Check for _Updates..."
-msgstr "অপদেতশিংগী অশোয়বা থিবা..."
-
-#: updaterequireddialog.ui:122
-msgctxt "updaterequireddialog|disable"
-msgid "Disable all"
-msgstr ""
-
#: strings.hrc:25
msgctxt "RID_STR_COPYING_PACKAGE"
msgid "Copying: "
@@ -913,3 +682,234 @@ msgstr ""
msgctxt "RID_STR_UNOPKG_ERROR"
msgid "ERROR: "
msgstr "ERROR :"
+
+#: dependenciesdialog.ui:9
+msgctxt "dependenciesdialog|Dependencies"
+msgid "System dependencies check"
+msgstr ""
+
+#: dependenciesdialog.ui:60
+msgctxt "dependenciesdialog|label1"
+msgid "The extension cannot be installed as the following system dependencies are not fulfilled:"
+msgstr ""
+
+#: extensionmanager.ui:9
+msgctxt "extensionmanager|ExtensionManagerDialog"
+msgid "Extension Manager"
+msgstr "শন্দোকপা মেনেজর"
+
+#: extensionmanager.ui:82
+msgctxt "extensionmanager|optionsbtn"
+msgid "_Options"
+msgstr ""
+
+#: extensionmanager.ui:96
+msgctxt "extensionmanager|updatebtn"
+msgid "Check for _Updates"
+msgstr ""
+
+#: extensionmanager.ui:111
+msgctxt "extensionmanager|addbtn"
+msgid "_Add"
+msgstr ""
+
+#: extensionmanager.ui:128
+msgctxt "extensionmanager|removebtn"
+msgid "_Remove"
+msgstr ""
+
+#: extensionmanager.ui:143
+msgctxt "extensionmanager|enablebtn"
+msgid "_Enable"
+msgstr ""
+
+#: extensionmanager.ui:187
+msgctxt "extensionmanager|shared"
+msgid "Installed for all users"
+msgstr ""
+
+#: extensionmanager.ui:203
+msgctxt "extensionmanager|user"
+msgid "Installed for current user"
+msgstr ""
+
+#: extensionmanager.ui:219
+msgctxt "extensionmanager|bundled"
+msgid "Bundled with %PRODUCTNAME"
+msgstr ""
+
+#: extensionmanager.ui:241
+msgctxt "extensionmanager|label1"
+msgid "Display Extensions"
+msgstr ""
+
+#: extensionmanager.ui:263
+msgctxt "extensionmanager|progressft"
+msgid "Adding %EXTENSION_NAME"
+msgstr ""
+
+#: extensionmanager.ui:298
+msgctxt "extensionmanager|getextensions"
+msgid "Get more extensions online..."
+msgstr ""
+
+#: installforalldialog.ui:12
+msgctxt "installforalldialog|InstallForAllDialog"
+msgid "For whom do you want to install the extension?"
+msgstr ""
+
+#: installforalldialog.ui:13
+msgctxt "installforalldialog|InstallForAllDialog"
+msgid "Make sure that no further users are working with the same %PRODUCTNAME, when installing an extension for all users in a multi user environment."
+msgstr ""
+
+#: installforalldialog.ui:25
+msgctxt "installforalldialog|no"
+msgid "_For all users"
+msgstr ""
+
+#: installforalldialog.ui:39
+msgctxt "installforalldialog|yes"
+msgid "_Only for me"
+msgstr ""
+
+#: licensedialog.ui:8
+msgctxt "licensedialog|LicenseDialog"
+msgid "Extension Software License Agreement"
+msgstr ""
+
+#: licensedialog.ui:21
+msgctxt "licensedialog|accept"
+msgid "Accept"
+msgstr ""
+
+#: licensedialog.ui:36
+msgctxt "licensedialog|decline"
+msgid "Decline"
+msgstr ""
+
+#: licensedialog.ui:67
+msgctxt "licensedialog|head"
+msgid "Please follow these steps to proceed with the installation of the extension:"
+msgstr ""
+
+#: licensedialog.ui:90
+msgctxt "licensedialog|label2"
+msgid "1."
+msgstr ""
+
+#: licensedialog.ui:105
+msgctxt "licensedialog|label3"
+msgid "2."
+msgstr ""
+
+#: licensedialog.ui:149
+msgctxt "licensedialog|label4"
+msgid "Read the complete License Agreement. Use the scroll bar or the 'Scroll Down' button in this dialog to view the entire license text."
+msgstr ""
+
+#: licensedialog.ui:167
+msgctxt "licensedialog|label5"
+msgid "Accept the License Agreement for the extension by pressing the 'Accept' button."
+msgstr ""
+
+#: licensedialog.ui:180
+msgctxt "licensedialog|down"
+msgid "_Scroll Down"
+msgstr ""
+
+#: showlicensedialog.ui:7
+msgctxt "showlicensedialog|ShowLicenseDialog"
+msgid "Extension Software License Agreement"
+msgstr ""
+
+#: updatedialog.ui:10
+msgctxt "updatedialog|UpdateDialog"
+msgid "Extension Update"
+msgstr ""
+
+#: updatedialog.ui:38
+msgctxt "updatedialog|INSTALL"
+msgid "_Install"
+msgstr ""
+
+#: updatedialog.ui:104
+msgctxt "updatedialog|UPDATE_LABEL"
+msgid "_Available extension updates"
+msgstr ""
+
+#: updatedialog.ui:117
+msgctxt "updatedialog|UPDATE_CHECKING"
+msgid "Checking..."
+msgstr ""
+
+#: updatedialog.ui:160
+msgctxt "updatedialog|UPDATE_ALL"
+msgid "_Show all updates"
+msgstr ""
+
+#: updatedialog.ui:196
+msgctxt "updatedialog|DESCRIPTION_LABEL"
+msgid "Description"
+msgstr ""
+
+#: updatedialog.ui:214
+msgctxt "updatedialog|PUBLISHER_LABEL"
+msgid "Publisher:"
+msgstr ""
+
+#: updatedialog.ui:225
+msgctxt "updatedialog|PUBLISHER_LINK"
+msgid "button"
+msgstr ""
+
+#: updatedialog.ui:242
+msgctxt "updatedialog|RELEASE_NOTES_LABEL"
+msgid "What is new:"
+msgstr ""
+
+#: updatedialog.ui:253
+msgctxt "updatedialog|RELEASE_NOTES_LINK"
+msgid "Release notes"
+msgstr ""
+
+#: updateinstalldialog.ui:8
+msgctxt "updateinstalldialog|UpdateInstallDialog"
+msgid "Download and Installation"
+msgstr ""
+
+#: updateinstalldialog.ui:87
+msgctxt "updateinstalldialog|DOWNLOADING"
+msgid "Downloading extensions..."
+msgstr ""
+
+#: updateinstalldialog.ui:125
+msgctxt "updateinstalldialog|RESULTS"
+msgid "Result"
+msgstr ""
+
+#: updaterequireddialog.ui:9
+msgctxt "updaterequireddialog|UpdateRequiredDialog"
+msgid "Extension Update Required"
+msgstr ""
+
+#: updaterequireddialog.ui:26
+msgctxt "updaterequireddialog|updatelabel"
+msgid "%PRODUCTNAME has been updated to a new version. Some installed %PRODUCTNAME extensions are not compatible with this version and need to be updated before they can be used."
+msgstr ""
+
+#: updaterequireddialog.ui:62
+msgctxt "updaterequireddialog|progresslabel"
+msgid "Adding %EXTENSION_NAME"
+msgstr ""
+
+#: updaterequireddialog.ui:106
+#, fuzzy
+msgctxt "updaterequireddialog|check"
+msgid "Check for _Updates..."
+msgstr "অপদেতশিংগী অশোয়বা থিবা..."
+
+#: updaterequireddialog.ui:122
+msgctxt "updaterequireddialog|disable"
+msgid "Disable all"
+msgstr ""